@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote {
margin:0;
padding:0;
}
#mypage_note {
font-size:12px !important;
}

/*contents*/

#mypage_note{
width:640px;
}

#main_content #tag_search{
width:580px;
margin:0 auto;
}

ul.tag_list{
padding:5px 0;
text-align:center;
}

ul.tag_list li{
padding-left:10px;
}

ul.tag_list li.last{
padding-left:10px;
padding-right:10px;
}

#contents_note{
width:616px;
margin:0 auto;
background-color:#ffffff;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.4;
}

.contents_noteTop{
padding-top:10px;
}

#contents_note p.center{
text-align:center;
font-weight:bold;
padding-bottom:15px;
}

#contents_note p.right{
padding-right:12px;
text-align:right;
}

#contents_note p.follows_right{
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

#search-types {
	padding: 3px 0;
	border-bottom: 1px solid #ccc;
	font-size: 13px;
}

#search-types div {
color:blue;
float:left;
cursor:pointer;
margin-right: 5px;
padding: 0 2px;
}

#search-types div.delimiter {
color: #999;
}

#search-types .neta-search-selected {
font-weight: normal;
color: black;
cursor: auto;
background-color: #ccc;
}

#keyword-search {
background-color: #efefef;
padding: 5px;
border-bottom: 1px solid #ccc;
}

#keyword-search input {
padding: 1px;
border: 1px solid #999;
}

#keyword-search #search_keyword {
width: 300px;
padding: 2px;
}

#date-search {
border-bottom:1px dotted;
color:#999999;
padding:5px 0 35px;
}

#date-search dt {
color:#000000;
float:left;
}

#date-search dt img {
margin-bottom:7px;
vertical-align:middle;
}

#year {
font-size:1.83em;
}

#allYear {
font-weight:bold;
margin:0 0 0 2px;
}

#yearText {
margin-left:1px;
}
#date-search dd {
background:url(http://stat.ameba.jp/blog/img/user/bg_month.gif) no-repeat scroll 100% 0;
float:left;
margin-top:4px !important;
padding:5px 3px 0 3px;
}
#date-search dd a, #date-search dd span {
display:block;
line-height:1.5;
padding:0 6px 3px;
}
#date-search dd a#nowMonth {
background:url(http://stat.ameba.jp/blog/ucs/img/entry_now2.gif) no-repeat scroll 50% 100%;
color:#000000;
font-weight:bold;
}

#date-search dd.lastItem {
background-image:none !important;
}

/* mypage tokuneta history */
#main_content .neta_history ul.mypage_tab {
border-bottom-color: #FFE3BB;
}
#tab_note {
	width:636px;
	padding: 10px 0 13px;
	font-size: 13px;
	background-color:#ffc4db;
	border:#ff3c88 2px solid;
}
#mytop_note {
background-color:#ffc4db;
margin:0 auto;
width:616px;
}

div.note_list{
margin:0 auto;
width:590px;
background-color:#E2E2E2;
}

.note_list p.date{
display:inline;
padding-left:122px;
}

#contents_note ul.list{
/*margin:5px 0 5px 110px;*/
text-align:right;
}

#contents_note ul.list a{
color:#000000;
}

#tab_note #bookmark_header ,
#tab_favorites #bookmark_header {
padding: 5px 7px;
	font-size: 13px;
}

#tab_favorites #contents_note #bookmark_header h1 {
	padding: 5px 0 8px;
}


#contents_note ul.favorites{
	display: block;
	padding: 3px 3px 0 0;
	font-size: 12px;
}

#contents_note ul.favorites li{
display:inline;
/*padding-left:10px;*/
}

#contents_note ul.favorites li.tag{
display: inline-block;
*display: inline;
*zoom: 1;
float:left;
margin-bottom: 4px;
}
.favorites {}
.favorites li.tag {background-color: #D7E6FF; font-size: 12px; margin-right: 5px;}
.favorites li.tag .tag_keyword {
	display: block;
	float: left;
	padding: 2px 4px 0;
	background-color: inherit;
	font-size: 12px;
	text-decoration: none;
	color: #333;
}
.favorites li.tag .tag_keyword:hover {color: #FFF; background-color: #417EFE;}
.favorites li.tag .tag_delete {text-decoration:none;display:block;float:left;background-color:#eee;padding:2px 4px 0;color:#333; border-left: 1px solid #417EFE;}
.favorites li.tag .tag_delete:hover {background-color: pink;}
.favorites li.tag_title { background-color: inherit; font-size: 11px; }
.favorites li.add_tags {float: right;}
.favorites li.add_tags a {text-decoration: none;}
.favorites li.add_tags span {font-size: 12px; color: inherit; display: inline;}

.bgtag{
background-color:#CCCCCC;
padding:5px 0;
width:590px;
margin:0 auto;
}

.bgtag td.top{
border-right:1px solid;
padding-left:5px;
width:75px;
}

.bgtag td.last{
border:none;
padding-left:5px;
padding-right:5px;
width:75px;
}

#contents_note td.top{
border-right:none;
padding-left:5px;
width:75px;
}

#contents_note td.last{
border:none;
padding-left:5px;
padding-right:5px;
width:75px;
}

#contents_note #tags_list_object_list ul{
	clear: both;
	padding-top: 5px;
}
#contents_note li.top{
	border-right:1px solid;
	padding-right:5px;
}

#contents_note li{
	display:inline;
	font-size: 13px;
	margin-right: 5px;
}

#contents_note li.last{
	border:none;
}

#main_content .paging {
padding-bottom:30px;
margin:0;
text-align:center;
}
#tag-search {
background-color: #efefef;
border-bottom: 1px solid #ccc;
padding: 5px 10px;
}

#tag-search .list {
clear:both;
padding: 10px 5px 0;
}

#tag-search .list a {
text-decoration: none;
padding: 0;
margin-right: 3px;
}
#tag-search .list a:hover {
text-decoration: underline;
}

#tag-search .paging_info {
padding: 0 !important;
font-size: 12px;
float:right;
border-bottom: 1px dotted #999;
}

#tag-search .paging {
	padding: 10px 0 3px!important;
}

/*読者登録一覧*/
#contents_note dl#check{
clear:both;
border-bottom:dotted 1px;
padding:5px 0 30px;
margin:0 10px;
}

#contents_note dl.reader_list{
clear:both;
height:2.5em;
border-bottom:dotted 1px;
padding:5px 0 5px;
margin:0 10px;
overflow:hidden;
}

#contents_note dl#check dt.check{
clear:both;
float:left;
padding:5px 0 0px 20px;
width:300px;
}

#contents_note .reader_list dt.checkThumb{
clear:both;
float:left;
margin:0 20px;
}

#contents_note dl.reader_list dt.top{
clear:both;
float:left;
padding:5px 0 0px 100px;
}

#contents_note dl.reader_list dt.list{
float:left;
height:30px;
margin:0 20px;
padding:5px 0 0px 0px;
width:190px;
}

#contents_note dl.reader_list dd{
float:left;
padding:5px 0 0 55px;
}

#contents_note dl.reader_list dd.check{
float:left;
padding:5px 0 0 5px;
}

#contents_note dl#check dd.check{
display:block;
float:right;
padding:5px 0 0 0;
}

#contents_note dl.reader_list dd.top{
float:left;
padding:5px 0 0 160px;
}

/*チェックリスト*/

#contents_note dl#check_list{
clear:both;
margin:0 10px;
}

#contents_note dl#check_list dt.check_list{
	clear:both;
	float:left;
	width:460px;
	height: 25px;
	padding:2px 0px 2px 7px;
	border-bottom:1px dotted #CCCCCC;
	overflow:hidden;
	font-size: 12px;
}
#contents_note dl#check_list dd{
	float:left;
	width:124px;
	height: 25px;
	padding:2px;
	border-bottom:1px dotted #CCCCCC;
	font-size: 12px;
}
#contents_note dl#check_list dd.top{
	float:left;
	padding:5px 0 0 10px;
}
#contents_note p.top{
text-align:right;
padding:5px 10px 5px 0;
}

#contents_note .paging_info {
	padding-right:10px;
}

/*ネタトップ*/

#main_content dt.rank{
background:url(../img/rank.gif) no-repeat left center;
border-bottom:1px dotted #CCCCCC;
clear:both;
float:left;
margin:0;
padding:5px 2px 5px 20px;
width:490px;
}

#main_content dt.rank1{
background:url(../img/rank1.gif) no-repeat left center;
border-bottom:1px dotted #CCCCCC;
clear:both;
float:left;
margin:0;
padding:5px 2px 5px 22px;
width:490px;
}

#main_content dt.rank2{
background:url(../img/rank2.gif) no-repeat left center;
border-bottom:1px dotted #CCCCCC;
clear:both;
float:left;
margin:0;
padding:5px 2px 5px 22px;
width:490px;
}

#main_content dt.rank3{
background:url(../img/rank3.gif) no-repeat left center;
border-bottom:1px dotted #CCCCCC;
clear:both;
float:left;
margin:0;
padding:5px 2px 5px 22px;
width:490px;
}

#main_content dt.rank4{
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
padding:5px 2px 5px 10px;
width:460px;
}

#main_content dt.rank5{
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
padding:5px 2px 5px 10px;
width:460px;
}

/*ネタ帳TOP*/
#main_content .q_note {
background-color:#FFFFFF;
border:medium none;
margin:0 auto 10px;
padding:0;
width:640px;
}

#main_content .q_note #questions_object_list dt.ranking a {
	display: inline-block;
	height: 21px;
	overflow: hidden;
}

#main_content .q_note .list dd.rank{
	background:transparent url(../img/mypage/icon_gj.gif) no-repeat scroll left 18px;
	/*background:transparent url(../img/mypage/icon_gj.gif) no-repeat scroll left 18px;*/
	border-bottom:1px dotted #CCCCCC;
	float:left;
	height:38px;
	line-height:44px;
	margin:0;
	padding:5px 0 5px 23px;
	width:81px;
	overflow:hidden;
	/*font-family: "Comic Sans MS",Geneva,serif;
	font-size: 16px;*/
}

#main_content dt.ranklist{
	float:left;
	clear:both;
	width:145px;
	height:25px;
	margin:0;
	padding:2px 2px 2px 0;
	border-bottom:1px dotted #CCCCCC;
	font-size: 12px;
	overflow:hidden;
	line-height:25px;
}

#main_content .q_note .list dd.new_note{
background:transparent url(../img/mypage/icon_gj.gif) no-repeat scroll left center;
border-bottom:1px dotted #CCCCCC;
float:left;
height:3em;
line-height:44px;
margin:0;
padding:2px 0 2px 23px;
width:80px;
overflow:hidden;
}

#main_content .q_note .list dd.new_note_date{
border-bottom:1px dotted #CCCCCC;
float:left;
height:3em;
line-height:44px;
margin:0;
padding:2px 0 2px 0px;
width:110px;
overflow:hidden;
}

#main_content .q_record_top .list dd.rank,
#main_content .q_record .list dd.rank {
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
height:25px;
padding:2px 3px;
width:397px;
overflow:hidden;
	font-size:12px;
	line-height:25px;
}

#main_content .q_record_top .list dd.t,
#main_content .q_record .list dd.t {
	float:left;
	width:90px;
	height:25px;
	margin:0;
	padding:2px 0 3px 10px;
	border-bottom:1px dotted #CCCCCC;
	overflow:hidden;
	font-size:12px;
}
#main_content .q_record_top .list dd.t {
    padding: 2px 0;
}

/*カテゴリ別ランキング*/
#new_category h2{
height:28px;
background:url(../img/category.jpg) no-repeat;
text-indent:-9999px;
border-bottom:#BFD9FF 2px solid;
margin-bottom:10px;
}

.q_record_top .title,
.q_record .title{
clear:both;
}

#new_category dl.ranking_category{
clear:both;
margin-bottom: 5px;
}

#new_category p a {
text-decoration: none;
font-size: 12px;
}

#new_category dd.rank{
background:url(../img/icon_sideranking_rank1.gif) no-repeat left center;
padding:5px 0 5px 28px;
border-bottom:#cccccc 1px dashed;
}

#new_category dd.rank1{
background:url(../img/icon_sideranking_rank1.gif) no-repeat left center;
padding:5px 0 5px 28px;
border-bottom:#cccccc 1px dashed;
}

#new_category dd.rank2{
background:url(../img/icon_sideranking_rank2.gif) no-repeat left center;
padding:5px 0 5px 28px;
border-bottom:#cccccc 1px dashed;
}

#new_category dd.rank3{
background:url(../img/icon_sideranking_rank3.gif) no-repeat left center;
padding:5px 0 5px 28px;
border-bottom:#cccccc 1px dashed;
}

div#new_category div#last,div#topics div#last{
float:left;
width:300px;
padding: 0 10px 20px;
}
#diet{
float:left;
width:300px;
padding: 0 10px 20px;
clear:none!important;
}

#new_category{
clear:both;
width:640px;
margin:0 auto;
color:#0000FF;
}

h3 a.child{
margin-left:74px;
vertical-align:middle
}

h3 a.work{
margin-left:68px;
vertical-align:middle
}

h3 a.cook{
margin-left:78px;
vertical-align:middle
}

h3 a.love{
margin-left:9px;
vertical-align:middle
}

h3 a.life{
margin-left:121px;
vertical-align:middle
}

h3 a.knowledge{
margin-left:48px;
vertical-align:middle
}

h3 a.money{
margin-left:117px;
vertical-align:middle
}

h3 a.beauty{
margin-left:89px;
vertical-align:middle
}

h3 a.fashion{
margin-left:87px;
vertical-align:middle
}

h3 a.hobby{
margin-left:2px;
vertical-align:middle
}

h3 a.news{
margin-left:64px;
vertical-align:middle
}

h3 a.area{
margin-left:57px;
vertical-align:middle
}

h3 a.net{
margin-left:5px;
vertical-align:middle
}

#diet p, #last p{
text-align:right;
}

#diet h3,#last h3{
float:left;
width:256px!important;
height: 23px;
margin-bottom: 5px;
padding:3px 0 0 5px;
background-color:#E5F2FB;
font-size: 14px;
color: #333;
}

/*新着から探す*/
#main_content dt.new{
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
height:3em;
padding:2px 2px 2px 5px;
width:373px;
overflow:hidden;
}

#main_content dt.new_notelist{
border-bottom:1px dotted #CCCCCC;
float:left;
display:inline;
margin:0 0 0 47px;
padding:5px 2px 5px 5px;
width:392px;
}

/*総合ランキング*/
#main_content dt.ranking{
	border-bottom:1px dotted #CCCCCC;
	float:left;
	margin:0;
	height:38px;
	padding:5px 2px 5px 10px;
	width:482px;
	overflow:hidden;
}

#main_content dt.ranking1{
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
padding:5px 2px 5px 10px;
width:460px;
}

#main_content dt.ranking10{
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
padding:5px 2px 5px 10px;
width:460px;
}

#main_content dt.ranking100{
border-bottom:1px dotted #CCCCCC;
float:left;
margin:0;
padding:5px 2px 5px 10px;
width:460px;
}

#main_content dt.img_rank{
clear:both;
float:left;
margin:0;
padding:13px 0px 13px 2px;
font-weight:bold;
width:24px;
text-align:right;
}

#main_content dt.img_rankinglist{
clear:both;
float:left;
margin:0;
padding:13px 0px 13px 0px;
font-weight:bold;
width:38px;
text-align:right;
}

#main_content dt.img_new{
clear:both;
float:left;
margin:0;
padding:13px 0px 13px 0px;
font-weight:bold;
width:47px;
overflow:hidden;
}

ul.note_sran li{
display:inline;
padding-right:10px;
vertical-align:top;
}

/*マイページお気に入り*/
.note_favorites{
border-bottom:1px dotted #ccc;
margin:0 auto;
width:586px;
padding:5px 2px;
}

.note_favorites ul.favorites{
display:inline;
}

/*一時コメアウトお気に入り
.note_favorites ul.favorites li{
display:inline;
padding-left:5px;
}
*/

.others{
padding:10px 0px 10px 10px;
}

.others p.note_user{
float:left;
padding:5px 0 0 7px;
}

.others p.readers_on,.others p.readers_off{
background:transparent url(../img/mypage/reader_btn.gif) no-repeat scroll 0 0;
font-weight:bold;
height:24px;
width:146px;
padding:0 15px 0 0;
float:right;
}

.others .reader_count{
color:#FFFFFF;
display:block;
height:21px;
padding-top:3px;
text-align:center;
text-decoration:none;
width:146px;
}

p.favorites_list{
float:left;
width:408px;
}

p.favorites_date{
float:left;
}

ul.favorites_data{
clear:both;
}

.note_favorites p.note_list{
float:left;
width:435px;
}

p.note_date{
float:right;
padding-right:2px;
}

ul.note_data{
clear:both;
}

ul.note_data li{
padding-right:10px;
}

ul.favorites_data li{
display:inline;
padding-right:10px;
}

.note_favorites span{
display:block;
clear:both;
}

/*ネタ投稿画面*/
.nicEdit-main { color: #000; }
.nicEdit-main li { display: list-item !important; list-style-position: inside; }
.nicEdit-main ul li { list-style-type: disc; }
.nicEdit-main ol li { list-style-type: decimal; }
.nicEdit-main hr { border-top: 1px solid #999; margin: 5px 0; }
.nicEdit-emoji {
    padding: 5px;
    display: block;
    float: left;
    cursor: pointer;
}

.nicEdit-emoji.nicEdit-selected { padding: 4px; border: 1px solid #DDD; }

.section { padding: 10px; }
.section h2 {
    background-image: url(../img/emoticons/pen.gif);
    background-repeat: no-repeat;
    background-position: 0 4px;
    font-size: 1.4em;
    font-weight: normal;
    padding-left: 20px;
}
.section h2 span { font-size: 0.7em; }
#note_write .note_title { margin-bottom: 20px; }
#note_write .note_title input {
    width: 580px;
    padding: 3px 4px 1px;
    border: 1px solid #ccc;
    font-size: 18px;
    font-weight: bold;
}
#note_write .note_body {}
#note_write .note_body a.header {
    background-color: #eee;
    border: 1px solid #ccc;
    border-bottom: 0px;
    color: #666;
    display: block;
    font-size: 0.85em;
    height: 22px;
    line-height: 2.2em;
    padding: 2px 0px 0px;
    text-align: right;
    text-decoration: none;
    width: 588px;
}
#note_write textarea {
    background-color: #FFF;
    height: 228px;
    overflow: auto;
    padding: 3px 0px;
    width: 588px;
}
#note_write .note_body p.footer {
    background-color: #eee;
    border: 1px solid #ccc;
    border-top: 0px;
    display: block;
    font-size: 0.85em;
    padding: 3px 0px;
    text-align: right;
    width: 588px;
}
#note_write .note_body p.footer .current_used {
    color: #F66;
    font-size: 1.4em;
    font-weight: bold;
}
#note_choice .category_select {
	padding-top: 10px;
}
#note_choice .category_select select {
    border: 1px solid #ccc;
    height: 282px;
    margin: 0;
    width: 194px;
    padding: 5px 0 4px 5px;
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","MS PGothic",Arial,sans-serif;
	*font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","MS PGothic",Arial,sans-serif;
	font-size: 12px;
}
#note_choice .category_select select option{
	padding: 0 0 0 2px;
}
#note_choice .note_title ul, #note_choice .note_title ul li, 
#note_tags .note_title ul, #note_tags .note_title ul li {
    list-style-type: disc;
    list-style-position: inside;
    display: block;
}
#note_choice .note_title ul li, #note_tags .note_title ul li, #note_pre .note_title ul li { margin-left: 10px; }
#note_choice .note_title ul li.notice, #note_pre .note_title ul li.notice { color: #F33; }
#note_tags {
}
#note_tags .tag_names {
    border: 1px solid #ccc;
    font-size: 14px;
    width: 588px;
    padding: 2px 3px;
    margin: 5px 0 0;
}
#note_tags .recommend {
    border: 1px solid #ccc;
    border-top: 0;
    background-color: #eee;
    padding: 7px 6px 5px;
}
#note_tags .recommend dl { margin-bottom: 5px; }
#note_tags .recommend dl dt {
    background-image: url(../img/emoticons/tulip.gif);
    background-repeat: no-repeat;
    font-weight: bold;
    padding-left: 20px;
}
#note_tags .recommend dl dt.note { font-size: 0.85em; }
#note_tags .recommend dl dd { margin-left: 20px; }
#note_tags a {
	white-space: nowrap;
	line-height: 1.5;
	margin-right: 3px;
	font-size: 14px;
}
#note_submit { text-align: right; }
#note_submit hr {
    border-top: 1px solid #ccc;
    margin: 5px 0;
}
#note_submit p { font-size: 12px;text-align:left; }

/* Amazon Affiliate */
#search {
  border: 1px solid #ccc;
  padding: 10px;
	margin: 5px 0;
}

#search .label { line-height: 26px; }
#search .keywords input {
	width: 200px;
	padding: 2px 1px;
	font-size: 14px;
	height: 18px;
}
#search .indices select { padding: 1px; }
#search ul {
  width: 526px;
  margin: auto;
}
#search ul li {
  display: list-item;
  float: left;
}
#amazon-results, #amazon-loading {
  background-color: #eee;
  border: 1px solid #ccc;
  border-top: 0px;
  height: 180px;
  padding-top: 10px;
  position: relative;
}
#amazon-loading {
  text-align: center;
}
#amazon-loading img {
  position: relative;
  top: 70px;
}
#amazon-results #paging_bottom {
  position: absolute;
  width: 100%;
  background-color: #fff;
  height: 25px;
  bottom: 0px;
  border-top: 1px solid #ccc;
  line-height: 2em;
  font-size: 1em;
}
#amazon-results #paging_bottom .back {
  float: left;
  margin-left: 10px;
}
#amazon-results #paging_bottom .next {
  float: right;
  margin-right: 10px;
}
#amazon-results #paging_bottom a {
  text-decoration: none;
}

#item_list {
    margin-top: 10px;
    margin-bottom: 30px;
}

#item_list h4 {
    background-image: url(../js/fckeditor/editor/images/sooda_blog/hana6.gif);
    background-repeat: no-repeat;
    font-weight: normal;
    margin: auto auto 10px;
    padding-left: 20px;
    width: 506px;
}
#item_list #display_items {
  margin: auto;
  width: 560px; 
}
#item_list > #display_items {
  width: 546px;
}

#item_list ul {
  float: left;
  margin: 0 10px;
  position: relative;
  width: 162px;
}
#item_list ul li {
  color: #333;
  display: list-item;
  list-style: none;
  text-align: center;
}
#item_list ul li.item_title {
  font-size: 0.85em;
}
#item_list ul li.item_image {
  border: 1px solid #ccc;
  height: 160px;
}
#note_info ul li.item_image {
    border: 0;
}
#item_list ul li.item_image span {
    position: relative;
    top: 55px;
}
#item_list ul li.item_image img.noimage {
    height: 160px;
    width: 160px;
}
#item_list ul li.item_delete {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #999;
  height: 16px;
  left: 110px;
  position: absolute;
  width: 50px;
}
#item_list ul li.item_delete a {
  display: block;
  text-decoration: none;
}
#item_list ul li.item_delete a:hover {
  background-color: #999;
  color: #fff;
}

#amazon-results #items {
  margin: auto;
  width: 530px;
}
#amazon-results > #items {
  width: 510px;
}

ul#item_list2 li ul {
  float: left;
  margin: 5px;
  width: 75px;
}
ul#item_list2 li ul li {
  display: list-item;
  font-size: 0.85em;
  text-align: center;
}
ul#item_list2 li ul li.item_image { height: 75px; }
ul#item_list2 li ul li.item_info {
  height: 3.6em;
  line-height: 1.2em;
}

/*とくダネ詳細ページ*/

#contentsArea{
position:relative;
margin:15px 0 0 0;
}


#contentsArea #user_info{
}
#contentsArea #user_info li {
	float: left;
}
#contentsArea dl{
float:left;
margin:0 0 0 5px;
}

#contentsArea dd.read{
background:url(../img/note/readers.gif) no-repeat;
text-align:center;
}

#contentsArea dd.read a.reader_count{
display:block;
width:94px;
height:18px;
color:#ffffff;
font-size:80%;
text-decoration:none;
}

#contentsArea #entry{
	padding: 0 0 15px;
	border: #1362b1 solid;
	border-width: 2px 2px 0;
	overflow: hidden;
	background:url(../img/note/bg_note_entry_repeat.gif) repeat-x left top;
}

#contentsArea #entry h1 ,
#contentsArea #entry h3{
	margin: 0 0 8px;
	padding:15px 0 10px 5px;
	color: #333333;
	line-height: 2;
	font-size: 20px;
	border-bottom: #ccc 1px dotted;
}
#contentsArea #entry > h1 ,
#contentsArea #entry > h3 {
line-height: 1em;
}
#contentsArea #entry h1 span ,
#contentsArea #entry h3 span {
    font-size: 0.6em;
    font-weight: normal;
}
#contentsArea #entry div.report {
    float: right;
    width: 26px;
    padding: 14px 12px 0 0;
}
#contentsArea #entry ul.info{
	border: 0;
	padding-left: 5px;
	font-size: 13px;
	line-height: 1.6;
	overflow: hidden;
}
#contentsArea #entry ul.info li{
	display:inline;
	margin-right: 10px;
}

#contentsArea #entry ul.info li a {
	font-weight: bold;
}
#contentsArea #entry ul.info li .read_off a {
    font-weight: normal;
}
#contentsArea #entry ul.info li.favorites {
    float: right;
}
#contentsArea #entry ul.info li.bookmarks {
    float: right;
}

#contentsArea #entry p.date{
float:left;
border-bottom:1px dotted;
}

#contentsArea #entry ul.icon{
clear:both;
float:left;
margin:10px 10px 0 0;
text-align:right;
width:412px;
}

#contentsArea #entry ul.icon li{
display:inline;
}

/* TODO duplicate? */
#contentsArea #entry p.read{
float:left;
background:url(../img/note/favorites.gif) no-repeat;
text-align:center;
}

#contentsArea #entry p.read_off{
float:left;
background:url(../img/note/favorites_off.gif) no-repeat;
text-align:center;
}

#contentsArea #entry p.read a.readers{
display:block;
width:130px;
height:19px;
color:#ffffff;
font-size:12px;
text-decoration:none;
line-height:19px;
}
#contentsArea #entry p.read_off a.readers{
display:block;
width:130px;
height:19px;
color:#666666;
font-size:12px;
text-decoration:none;
line-height:19px;
}
#contentsArea #note_info{
	border: 0;
	overflow:hidden;
}

#contentsArea #note_info .text{
    padding: 10px 8px;
    color: #333;
	border:#1362b1 solid;
	border-width: 0 2px;
}

#contentsArea #note_info .text li { display: list-item !important; list-style-position: inside; }
#contentsArea #note_info .text ul li { list-style-type: disc; }
#contentsArea #note_info .text ol li { list-style-type: decimal; }
#contentsArea #note_info .text hr { border-top: 1px solid #999; margin: 5px 0; }
#contentsArea #note_info .text img { vertical-align: text-bottom; }

#contentsArea #note_info .tsuho{
float: left;
padding: 0;
width: 100%;
}

#contentsArea #note_info p.useful,
#contentsArea #note_info p.useful_on{
	clear: both;
	margin-bottom: 20px;
	padding: 10px 0 15px;
	text-align: center;
	border: #1362b1 solid;
	border-width: 0 2px 2px;
	background:url(../img/note/bg_note_detail_border.gif) no-repeat center top;
}
#contentsArea #note_info p.useful a,
#contentsArea #note_info p.useful_on span{
	display:inline-block;
	width:162px;
	padding:6px 27px 0 0;
	height:27px;
	text-align:right;
	text-decoration:none;
	color:#000000;
	background:url(../img/note/useful.gif) no-repeat center center;
	font-size: 13px;
	font-weight: bold;
	color: #f30;
	line-height: 28px;
}
#contentsArea #note_info p.useful_on span{
	background:url(../img/note/useful_on.gif) no-repeat center center;
}
#contentsArea #note_info p.useful a:hover{
background:url(../img/note/useful_over.gif) no-repeat center center;
}
#note_info #item_list dl{
float:left;
width:160px;
text-align:center;
padding-left:33px;
}

#contentsArea #blog{
margin:20px 0;
}

#contentsArea #blog p.read{
float:left;
margin:22px 0 0 20px;
background:url(../img/note/favorites.gif) no-repeat;
text-align:center;
}

#contentsArea #blog p.read a.readers{
	display:block;
	float:right;
	width:130px;
	height:19px;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	line-height:19px;
}
#contentsArea #blog p.read_off{
float:left;
margin:22px 0 0 20px;
background:url(../img/note/favorites_off.gif) no-repeat;
text-align:center;
}

#contentsArea #blog p.read_off a.readers{
display:block;
width:130px;
height:19px;
color:#666666;
font-size:12px;
text-decoration:none;
line-height:19px;
}


#contentsArea #blog a.ameblo{
display:block;
float:left;
width:128px;
padding:5px 10px 0 0;
}

#contentsArea #blog #bookmark{
	float:right;
	font-size:12px;
	text-align: center;
}

#contentsArea #blog ul li{
display:inline;
}

#commentArea {
	margin-bottom: 10px;
}

#commentArea table{ margin-bottom:10px; }


#commentArea td.fukidashi{
padding-left:10px;
}

#commentArea .comment_nickname { font-size:13px; }
#commentArea .comment_date {font-size: 0.85em; }
#commentArea .comment_footer { float: right; }
#commentArea .comment_footer a { text-decoration: none; }
#commentArea .comment_footer .report { display: inline; }
#commentArea .profile { text-align: center; }

#commentArea td.fukidashi .comment {background-color: #FFF8D7; width: 520px; padding:10px; }
#commentArea td.fukidashi .report { display: inline; }
#commentArea td.fukidashi p.img{
float:right;
padding:5px;
}

#comment_head{
background:#F7F8FD url(/img/note/comment_head.gif) no-repeat right top;
padding-top:5px;
}

#comment_bottom{
background:#F7F8FD url(../img/note/comment_bottom.gif) no-repeat right bottom;
}

#commentArea td.fukidashi p.comment,#commentArea td.fukidashi p.comment_date{
clear:both;
}

#commentArea p.comment,#commentArea p.comment_date{
padding:0 5px 5px;
}

#commentArea p.comment_write{
float:right;
padding:10px 0 0 0;
}

#comment_write p.comment_write{
	padding: 0 0 4px 20px;
	background:url(../img/note/icon_write.gif) no-repeat 2px 1px;
	font-weight:bold;
}

textarea.comment{
width:640px;
height:40px;
}

#comment_write img.btn{
margin-top:5px;
}

#comment_write p.write_bottom{
	margin-top: -23px;
	padding: 0 5px 10px 200px;
	text-align: right;
}

#comment_write input.btn{
padding-top:10px;
}

p.img .btn{
padding-right:5px;
}

#tag{
	float:left;
	font-size:12px;
}

.google_ad_note {
clear:both;
margin:0 auto 10px;
padding:3px;
width:610px;
}

.google_ad_note li a, .google_ad_note_first li a {
background-image:url(../img/emoticons/memo.gif);
background-position:0 5px;
background-repeat:no-repeat;
color:#1D3994;
display:block;
padding:5px 5px 5px 20px;
text-decoration:none;
font-size: 0.85em;
}

.google_ad_note a:hover, .google_ad_note_first a:hover {
background-color:#FFFF99;
display:block;
}

/* Google AdSense */
#google_ad_first.note {
    height: auto !important;
    position: relative;
    /*top: -10px;*/
}
#google_ad_first.note li a, #google_ad_second.note li a {
    margin-left: 10px;
}
#google_ad_first.note li a .ad-title, #google_ad_second.note li a .ad-title {
    line-height: 1.4em;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 1px;
    color: #333;
    text-decoration: none;
    border-bottom: 1px dotted #000;
}
#google_ad_first.note li .msg, #google_ad_second.note li .msg {
    line-height: 2em;
    margin-left: 10px;
}


/* 右カラム投稿者データ */
#user_data_right { border: 1px solid #ccc; border-top: 0; padding: 6px;}
#user_data_right .profile ul { width: 180px; }
#user_data_right .profile ul li { line-height: 1em; }
#user_data_right .profile img { border: 1px solid #ccc; padding: 6px;margin-bottom:3px; }
#user_data_right .profile img.medals_s {
	margin:0;
}

#user_data_right .profile dt, #user_data_right .profile dd { float: left; }
#user_data_right .profile dt { margin-right: 10px; text-align: center;font-size:12px; }
#user_data_right .profile .nickname { margin-bottom: 5px; }
#user_data_right .profile .nickname a { font-weight: bold; text-decoration: none; margin-bottom: 2px; }
#user_data_right .profile .tokudane_rank { font-weight: bold; font-size: 1.2em; }
#user_data_right .profile .tokudane_rank_notice {font-size: 0.85em; }
#user_data_right .profile .list { font-size: 12px; line-height: 1.4; border-bottom: 1px dotted #ccc; padding:3px 0 4px; }
#user_data_right .profile .title { margin-top: 3px; padding:2px 0 0; border: 0;}
#user_data_right .profile .list a { text-decoration: none; }
#user_data_right .profile .last { text-align: right; border: 0;margin-top: 4px; }
#user_data_right .profile .read {
	text-align: center;
}
#user_data_right .profile .read a {
	display: block;
	width: 94px;
	height: 17px;
	margin-top: 5px;
	text-decoration: none;
	font-size: 11px;
	line-height: 17px;
}
#user_data_right .profile .read .unregist { background: transparent url(../img/note/readers.gif) no-repeat; color: #ffffff; }
#user_data_right .profile .read .registed { background: transparent url(../img/note/readers_off.gif) no-repeat; color: #ffffff; }


/* clearFix
-------------------------*/
.clearFix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.clearFix { display: inline-table; min-height: 1%; }
/* Hide from mac IE5 \*/
* html .clearFix { height: 1%; }
.clearFix { display:block; }
/* End Hide from mac IE5 */


/* Bookmark
-----------------------------*/
.add_bookmark_tag_form {
	border:#1362b1 2px solid;
	padding: 7px 10px 10px;
	background: #e5f2fb;
}
#main_content #contentsArea #add_bookmark_div_head{
	border-width: 0 2px;
}

.add_bookmark_tag_form .tag_title {
  color:#ff4500;
  font-weight: bold;
}
.add_bookmark_tag_form .tag_description {
  font-size: 12px;
  margin-bottom: 10px;
}
.add_bookmark_tag_form .tag_notice {
  color: inherit;
  font-size: 12px;
}
.add_bookmark_tag_form input.tag_input {
  width : 100%;
}
.add_bookmark_tag_form .tag_recomend {
  padding: 2px 4px;
  margin-top: 10px;
  font-size: 0.8em;
}
.add_bookmark_tag_form .tags {
  margin-top: 4px;
}
.add_bookmark_tag_form .tags a {
  padding: 2px;
  text-decoration: none;
}
.add_bookmark_tag_form .tag_submit {
  text-align: right;
  margin: 10px 0 5px 0;
}
.add_bookmark_tag_form .tag_submit a.submit {
  text-decoration: none;
  background-color: #428DFF;
  padding: 4px;
  color: #ffffff;
}
.add_bookmark_tag_form .tag_submit a.close {
  text-decoration: none;
  border: 0;
  color: #666;
  padding: 4px;
  background-color: #ccc;
}
.bookmark_contents {
	font-size: 12px;
}
.bookmark_contents .bookmark_title {
	float: left;
	width: 400px;
}
.bookmark_contents .delete_bookmark {
    float: right;
    margin-left: 5px;
    color: inherit;
    clear: none;
}
.bookmark_contents .delete_bookmark a {
    text-decoration: none;
}
.bookmark_contents .bookmark_updatetime {
    float: right;
    clear: none;
    color: inherit;
}


#note_list { width:604px; margin:auto; border-collapse:collapse; }
#note_list th, #note_list td { text-align:left; padding:4px 3px; margin:0; vertical-align:top; font-size:12px;}
#note_list th { background-color: #FFFF59; font-weight:normal;font-size:11px;}
#note_list tr.b { background-color: #F9FFC8; }
#note_list a.title2 {font-size:1em;}
#note_list a {
}
#note_list .actions { float:left; width: 80px; padding: 4px 0 0;}
#note_list .favorites { float: left; width: 490px; }
#note_list tr.list_title {border-bottom: 1px dotted #999;}
#note_list tr.list_title th { text-align: center; }
#note_list tr td.data { 
  text-align:center;
}
#note_list td.data.selectable { 
  cursor:pointer;
}
#note_list td.data .data-popup {
  display:none;
  border:1px solid #666;
  position:absolute;
  background-color: #FFF;
}
#note_list td.data .data-popup .data-popup-title {
  padding: 0 5px; 
  text-align:left;
}
#note_list td.selected .data-popup {
  display:block;
  margin-left: -5px;
  margin-top: 4px;
  width: 520px;
}
#note_list td.data.selected .data-popup .data-popup-data {
  float:left;
}
#note_list td.data.selected .data-popup li {
  display: block;
  padding: 0 5px;
}
#note_list td.data.selected .data-popup li.highlight {
  background-color: #F9FFC8;
}

#note_list tr.first {}
#note_list tr.second {border-bottom: 1px dotted #999;}
#note_list tr.second td {padding-left: 10px;}
#note_list .draft {margin-right:3px;padding: 2px 3px;;color: green;font-size: 11px;background-color: #E3FF8E;}

.sum_point {text-align: right; font-size: 1em; margin-right: 10px;}
.sum_point span {font-size: 1.4em; font-weight: bold; color: rgb(0, 0, 0);}

#favorite_cmd_bottom { width: 100px; }
#blog > #favorite_cmd_bottom { clear:both;width:640px;overflow:hidden; }
#contentsArea #blog p.read, #contentsArea #blog p.read_off { margin: 20px 0 0 5px; }
#contentsArea #blog #favorite_cmd_bottom > p.read ,
#contentsArea #blog #favorite_cmd_bottom > p.read_off {
	float:right;
	margin: 5px 0 0 0;
	padding-right:15px;
}

/* my top user_news */
.message_wrap .usernews img {
    vertical-align: top;
}
.message_wrap .usernews a {
    float: left;
}
.message_wrap .usernews .update {
    float:right;
    height: 22px;
    line-height: 2.2em;
}
.message_wrap .toggle_more {
    background-color: #fff;
    display: block;
    float: none !important;
    font-size: 0.85em;
    text-align: center;
    text-decoration: none !important;
}
.message_wrap .toggle_more:hover {
    background-color: #eee;
}

/*Sooda! オフィシャルコンテンツ*/
.note_official {
    background-image: url(../img/border01.gif);
    width:640px;
    margin-top:10px;
}

.note_official h2{
    background-image:url(../img/pickup_header.gif);
    text-indent:-9999px;
    background-repeat:no-repeat;
    height:35px;
    margin:0px auto;
}
.note_official .contents{
    background-color: #fff;
	border: #1362b1 1px solid;
    padding: 10px;
}
.note_official h3{
    padding-top:10px;
    text-indent:10px;
    color:#0066CC;
    border-bottom:1px dotted;
}
.note_official .notice{
    margin-bottom:5px;
}
.note_official .notice .tokuneta_list{
    margin-top:5px;
}
.note_official .notice .tokuneta_list ul{
	overflow:hidden;
}
.note_official .notice .tokuneta_list li{
    float:left;
    width:275px;
	padding-left: 22px;
    background: url(../img/icon_ya_pink.gif) no-repeat 10px 0.5em;
	font-size: 13px;
    line-height:1.8;
}
.note_official .official{
    margin-top:10px;
}
#sugoren, #yamanaka, #sooda, #takeuchi, #oda, #ono, #nakamura{
    float:left;
    margin-left:10px;
    _margin-left:5px;
    margin-right:10px;
    width:270px;
    height:92px;
    position: relative;
}

.note_official .official dd img{
    border:solid 1px #CCCCCC;
    padding:6px;
    margin-top:0px;
    position: absolute;
    top: 0;
}

.note_official .official #sugoren dt,
.note_official .official #yamanaka dt,
.note_official .official #takeuchi dt,
.note_official .official #ono dt,
.note_official .official #oda dt,
.note_official .official #nakamura dt{
    background-image:url(../img/up.gif);
    background-repeat:no-repeat;
    text-indent:30px;
    line-height:26px;
}

.note_official .official dt{
    font-weight:bold;
}

.official dt, .official .link {
    margin-left: 105px;
    padding-top:3px;
}

.note_official .official dl{
    margin-top:10px;
}


.keyword_list #user_keywords_form #keywords_object_list input {
	vertical-align: -2px;
	*vertical-align: middle;
}

/* end of file */

